IDCVSSSummaryLast (major) updatePublished
CVE-2020-36389 4.3
In CiviCRM before 5.28.1 and CiviCRM ESR before 5.27.5 ESR, the CKEditor configuration form allows CSRF.
22-06-2021 - 17:49 17-06-2021 - 19:15
Back to Top Mark selected
Back to Top